Subject: [Sip] Record-Route-fix

From: Robert Sparks <[email-masked]>
Date: Fri, 31 Jul 2009 11:56:54 +0200

In case you haven't been following the progress of Record-Route-fix in  
the tracker, it's been through IESG review and the editors are  
addressing a few comments.
One point the IESG made is that this document should move forward as  
Proposed Standard rather than BCP and the next revision of the draft  
will reflect that.

RjS